## pathological-music 1

=== debian/changelog ===
pathological-music (1) unstable; urgency=low

  * Initial Release.

 -- Joe Wreschnig <piman@debian.org>  Wed, 30 Jul 2003 14:26:07 -0500
