=== debian/control ===
Source: pathological-music
Section: games
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.0

Package: pathological-music
Architecture: all
Conflicts: pathological (<= 1.1.3-1)
Description: puzzle game involving paths and marbles [music]
 This package contains the music for Pathological.
 .
 Pathological is an enriched clone of the game "Logical" by Rainbow Arts.
 To solve a level, fill each wheel with four marbles of matching color.
 Various board elements such as teleporters, switches, filters, etc., make
 the game interesting and challenging.  New levels can be created using your
 favorite text editor.
