## pathological-music 2

=== debian/changelog ===
pathological-music (2) unstable; urgency=low

  * New maintainer Debian Games Team (Closes: 388359)
  * Adding Homepage header to package description
  * boosted standards version to 3.7.2; no changes needed

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 12 Jan 2007 18:14:18 +0100
