=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pathological-music
 Section: games
 Priority: optional
-Maintainer: Joe Wreschnig <piman@debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Alexander Schmehl <tolimar@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.0
+Standards-Version: 3.7.2
 
 Package: pathological-music
 Architecture: all
@@ -16,3 +17,5 @@
  Various board elements such as teleporters, switches, filters, etc., make
  the game interesting and challenging.  New levels can be created using your
  favorite text editor.
+ .
+  Homepage: http://pathological.sourceforge.net/
